<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.monitor/1">
    <module_version install_time="1415652525792" last="true" origin="installer" specification_version="1.41.1">
        <file crc="2882981240" name="config/Modules/org-netbeans-modules-web-monitor.xml"/>
        <file crc="4179695346" name="modules/ext/locale/org-netbeans-modules-web-httpmonitor_ja.jar"/>
        <file crc="4224932399" name="modules/ext/locale/org-netbeans-modules-web-httpmonitor_pt_BR.jar"/>
        <file crc="1591042105" name="modules/ext/locale/org-netbeans-modules-web-httpmonitor_ru.jar"/>
        <file crc="2720603586" name="modules/ext/locale/org-netbeans-modules-web-httpmonitor_zh_CN.jar"/>
        <file crc="3997094109" name="modules/ext/org-netbeans-modules-web-httpmonitor.jar"/>
        <file crc="3119847225" name="modules/locale/org-netbeans-modules-web-monitor_ja.jar"/>
        <file crc="765706866" name="modules/locale/org-netbeans-modules-web-monitor_pt_BR.jar"/>
        <file crc="4124500226" name="modules/locale/org-netbeans-modules-web-monitor_ru.jar"/>
        <file crc="2693141219" name="modules/locale/org-netbeans-modules-web-monitor_zh_CN.jar"/>
        <file crc="3063391550" name="modules/org-netbeans-modules-web-monitor.jar"/>
    </module_version>
</module>
